/** Shopify CDN: Minification failed

Line 62:0 Unexpected "/"

**/
.productItem {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.product_item,
.productItem,
.productItem_wrapper .card__media,
.productItem_wrapper .media--hover-effect,
.productItem_default {
    width: 100%;
    height: 100%;
}

.productItem_wrapper {
    width: 100%;
    height: auto;
}

.productItem_wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.productItem_img {
    display: flex;
    align-items: center;
    justify-content: center;
    --ratio-percent: 100.0%;
    width: 100%;
    height: 100%;
}

.productItem_wrapper {
    border-radius: 1.6rem 1.6rem 0 0;
    overflow: hidden;
}

.media_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;

}

.productItem_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/

.loading__spinner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.productItem_wrapper:hover .productItem_promotion {
    display: none;
}

.productItem_cartButton:hover svg rect {
    fill: var(--f_color);
}

.productItem_cartButton:hover svg path {
    stroke: var(--f_color3);
}

.productItem {
    border-radius: 1.6rem;
    background: var(--f_color3);
}

.productItem .quickAdd {
    margin-bottom: unset;
    position: absolute;
}

.productItem form {
    display: flex;
}

.productItem .loading__spinner {
    margin: 0 auto;
    inset-inline-start: 0;
    inset-inline-end: 0;
    top: 2px;
}

.productItem_cartButton {
    cursor: pointer;
    background-color: unset;
    border: unset;
    padding: 0;
    display: flex;

}

.productItem_cartButton svg rect,
.productItem_cartButton svg path {
    transition: all .3s;
}

.productItem_cartButton:disabled {
    cursor: not-allowed;
    opacity: .5;
}

.productItem_cartButton[aria-disabled=true] {
    cursor: not-allowed;
    opacity: .5;
}

.productItem_price {
    display: flex;
    gap: 6px;
    align-items: center;
    flex-wrap: wrap;
}

.productItem_price .price .price-item {
    margin-inline-end: 0px !important;
    letter-spacing: 0;
}

.save_label {
    color: var(--t_color);
}

.productItem_info {
    padding: 0.8rem 1.6rem 1.6rem 1.6rem;
    width: auto;
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.logisticsBox {
    display: flex;
    align-items: center;
    gap: 6px;
}

.productItem_title {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.logisticsIcon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logisticsText p {
    margin-top: 0;
    margin-bottom: 0;
}

.productItem_promotion {
    position: absolute;
    z-index: 1;
    top: 1.6rem;
    left: 1.6rem;
    display: flex;
    align-items: center;
    gap: 0.8rem;
    justify-content: flex-start;
}

.productItem_label,
.productItem_discount {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3rem;
    padding: 0.4rem 1.6rem;
    border-radius: 5.5rem;
    cursor: pointer;
}


.sellingPoints {
    padding: 16px 24px;
    width: auto;
    border-radius: 0px 0px 20px 20px;
    background: var(--f_color3);
    overflow: hidden;
}



.sellingPoints_box,
.sellingPoints_swiper {
    width: 100%;
    cursor: pointer;
}

.sellingPoints_splide .splide__track {
    overflow: unset;
}

.sellingPoints_list {
    display: flex;
    align-items: center;
    gap: 4px;
    white-space: nowrap;
    flex-shrink: 0;
    width: auto !important;
}

.product-variants .variant-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.4rem;
}

.product-variants .variant-list .variant-item.active,
.variant-dropdown-display .variant-dropdown-option.active {
    border-color: var(--t_color);

}

.product-variants .variant-list .variant-item,
.variant-dropdown-display .variant-dropdown-option {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    overflow: hidden;
    border: 1px solid #cbcbcb;
}

.product-variants .variant-list .variant-item-list,
.variant-dropdown-display .variant-dropdown-option .variant-item-list {
    display: block !important;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    border: 1px solid #fff;
}

.variant-dropdown-display {
    border-radius: 100px;
    border: 1px solid #E5E5E5;
    background: #FFF;
    display: flex;
    height: 32px;
    padding: 8px 14px 8px 10px;
    align-items: flex-start;
    gap: 7px;
}

.productItem_bottomLeft {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.productItem_bottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    align-items: center;
}

.productDiscount_code {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.productDiscount_codeCopy {
    cursor: pointer;
}

.productItem3 .productItem_bottom {
    gap: 0.8rem;
    flex-direction: column;
    align-items: flex-start;
}

.productItem_bottomBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.productItem_cartButton1 {
    height: 3.2rem;
}

@media(max-width:999px) {
    .productItem_wrapper {
        border-radius: 1.2rem 1.2rem 0 0;
    }

    .productItem {
        border-radius: 1.2rem;
    }

    .productItem_label,
    .productItem_discount {
        height: 3.2rem;
        padding: 0.8rem;
        border-radius: 6.4rem;
    }

    .productItem_info {
        padding: .6rem 1.2rem 1.2rem;
    }


    .productItem_cartButton svg {
        width: 4.4rem;
        height: 4.4rem;
    }

    .productItem_quickAdd {
        top: 1.6rem;
        right: 1.6rem;
        bottom: 20px;
        background: var(--f_color3);
        border: 1px solid var(--f_color3);
        width: 3.2rem;
        height: 3.2rem;
        padding: 0.8rem;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 2;
        cursor: pointer;
        opacity:1;
        visibility: unset;
    }
    .productItem_quickAdd_icon {
          display: flex;
        align-items: center;
        justify-content: center;
    }

    .productItem_quickAdd_text {
        display: none;
    }
}
.productItem_flash_sale {
    position: absolute;
    width: 100%;
    display: flex;
    bottom: 0;
    left: 0;
}

.productItem_flash_sale img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(min-width:1000px) {
     .productItem_quickAdd_icon {
        display: none;
    }
    .product-item-slide {
        width: 312px;
        margin-inline-end: 24px;

    }

      /* 鼠标悬停显示 */
        .productItem_wrapper:hover .productItem_quickAdd {
            opacity: 1;
            visibility: visible;
            transform: translateX(-50%) translateY(0);
            /* 平滑上浮显示 */
        }


     /* 默认隐藏状态 */
        .productItem_quickAdd {
            width: calc(100% - 3.2rem);
            height: 4.2rem;
            padding: 0.7rem 4.8rem;
            position: absolute;
            bottom: 20px;
            left: 50%;
            transform: translateX(-50%) translateY(10px);
            /* 初始下移 10px */
            border-radius: 55px;
            color: var(--t_color2);
            background: var(--f_color3);
            border: 1px solid var(--f_color3);
            cursor: pointer;
            z-index: 1;

            display: flex;
            align-items: center;
            justify-content: center;

            opacity: 0;
            visibility: hidden;
            transition:
                opacity 0.3s ease,
                visibility 0.3s ease,
                transform 0.3s ease;
        }
}

.productItem_title a:after {
    display: none;
}

.priceHighlight,
.logisticsText p em {
    font-weight: 700;
}

.logisticsText p em {
    font-style: unset;
}

.compareAtPrice {
    text-decoration: none !important;
}

/* .productItem_default,
.productItem:hover .productItem_highlight {
    display: block;
}

.productItem_highlight,
.productItem:hover .productItem_default {
    display: none;
} */


.product-item__image-wrapper--multiple .product-item__primary-image,
.product-item__image-wrapper--multiple .product-item__secondary-image {
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.product-item__aspect-ratio {
    isolation: isolate;
}

.product-item__primary-image,
.product-item__secondary-image {
    border-radius: var(--block-border-radius-reduced);
}

.product-item__secondary-image {
    position: absolute;
    display: none;
    visibility: hidden;
    opacity: 0;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
}

@media screen and (pointer: fine) {
    .product-item__secondary-image {
        display: block;
    }

    .product-item__image-wrapper--multiple:hover .product-item__primary-image {
        visibility: hidden;
        opacity: 0;
    }

    .product-item__image-wrapper--multiple:hover .product-item__secondary-image {
        visibility: visible;
        opacity: 1;
    }

}